{
	"elements": [
		{
			"data": {
				"fluidName": "brewinandchewin:withering_dross"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:red_rum"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:kombucha"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:dread_nog"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:bloody_mary"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:strongroot_ale"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:mead"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:saccharine_rum"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:salty_folly"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:beer"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:honey"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:vodka"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:flaxen_cheese"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:scarlet_cheese"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:glittering_grenadine"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:milk"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:pale_jane"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:steel_toe_stout"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:rice_wine"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		},
		{
			"data": {
				"fluidName": "brewinandchewin:egg_grog"
			},
			"weight": 1.0,
			"key": "minecraft:air"
		}
	]
}
